@CHARSET "ISO-8859-1";
#search-theme-form label {
  padding: 5px 0;
}

#search-theme-form .form-submit {
  left: -4px;
  width: 48px;
  padding: 3px 2px 3px 2px;
}

#header .primary-links {
  bottom: 17px;
  margin-left: 2.3em;
}

#header .primary-links li,
#header .primary-links li a {
  display: block;
  float: left;
}

.button {
  float: left;
}